/* xl - DESKTOP STYLES */
header:before, .container:before, .clear:before {
  display: none !important;
}
.site-identity {
  display: flex;
}
#masthead {
  font-size: 0;
}
body {
  font-size: 0 !important;
}
body > * {
  font-size: 14pt;
}
.top-navigation {
  top: 0;
  background: #050f32;
  min-height: 80px;
}
.top-navigation .container {
  width: 100%;
  max-width: 100%;
}
.top-navigation .quadmenu-caret {
  display: none;
}
.top-navigation #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-caret > a > .quadmenu-item-content > .quadmenu-text {
  padding-right: 0;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F26079-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%22%7D */